Previous Page

by NintenComet at 3:03 PM EST on February 10, 2018
The known TrustZone security flaws were fixed in 2.0.0. So unfortunately, you can't exploit TrustZone unless a new flaw gets discovered.
by simonmkwii at 10:23 PM EST on February 18, 2018
Update:

I know exactly how to do it!

I will have to wait for the 4.1.0 TZ exploit's release though...
[edit] (11 hours left)
by Hiccup at 6:21 AM EST on February 19, 2018
Please explain.
[edit] (19 hours left)

Previous Page
Go to Page 0 1 2 3

Search this thread

Show all threads

Reply to this thread:

User Name Tags:

bold: [b]bold[/b]
italics: [i]italics[/i]
emphasis: [em]emphasis[/em]
underline: [u]underline[/u]
small: [small]small[/small]
Link: [url=http://www.google.com]Link[/url]

[img=https://www.hcs64.com/images/mm1.png]
Password
Subject
Message

HCS Forum Index
Halley's Comet Software
forum source
Generated in 0.003s;